﻿/*
<link rel="stylesheet" href="<?=$domain?>/fontiran.css">
input, button, textarea {font-family: inherit; padding-top: 3px;}
* {font-family: IRANSansX; font-weight: normal; font-feature-settings: "ss03";}
Persian Numerals ss02
Monospaced Persian Numerals ss03
*/

@font-face
{
	font-family: IRANSansX;
	font-style: normal;
	font-weight: normal;
	font-display: fallback;
	src: local("IRANSansX"),
		url("fonts/IRANSansX-Regular.woff2") format("woff2");
}

@font-face
{
	font-family: IRANSansX;
	font-style: normal;
	font-weight: bold;
	font-display: fallback;
	src: local("IRANSansX"),
		url("fonts/IRANSansX-Bold.woff2") format("woff2");
}
